Forum Jump :

Author Message


Posts: 11
Rank:


Level: Member

Country: es
Location:
Occupation:
Age:
In-game name:

 
#1 Posted at 2012-02-11 14:14        
     
Hi

this morning I've downloaded this mod, but when I was reading info. about I noticed that there are a lot files

What files have I need to download? and, how I install correctly?

I downloaded the following ones:


http://www.armaholic.com/page.php?id=11549


http://www.armaholic.com/page.php?id=16175


fist, I copy and paste the folder @JSRS1.4

and copy and paste the JSRS Patch 1.4.3 files into the @JSRS1.4, thats all?

thank you so much ;)


Author Message


Posts: 32
Rank:


Level: Member

Country: it
Location: Hell
Occupation: Stop the bad guys
Age: 92
In-game name: Vito Scaletta

 
#2 Posted at 2012-02-11 14:24        
     
First of all you should put the @JSRS1.4 mod folder into your Arma 2 directory then copy and paste the JSRS Patch 1.4.3 files into the @JSRS1.4 mod folder. It should work properly then. However you will need @CBA for it to work.

Good Luck :-)


Advertisement


Author Message


Posts: 11
Rank:


Level: Member

Country: es
Location:
Occupation:
Age:
In-game name:

 
#3 Posted at 2012-02-11 14:42        
     
lot of thanks!!!

I've already CBA :D

i dont need anymore, no?


;)


Author Message


Posts: 32
Rank:


Level: Member

Country: it
Location: Hell
Occupation: Stop the bad guys
Age: 92
In-game name: Vito Scaletta

 
#4 Posted at 2012-02-11 14:50        
     
Nope you're all set.

Happy playing.


Author Message


Posts: 11
Rank:


Level: Member

Country: es
Location:
Occupation:
Age:
In-game name:

 
#5 Posted at 2012-02-11 15:40        
     
Hi!

I've got the following problem

Fisrt I run OA and active JSRS in "extensions"

Then Arma2 needs to run another time and appear this:



any idea?



EDIT:

I didn't remember to active CBA

problem solved ;)

thanks


Author Message


Posts: 32
Rank:


Level: Member

Country: it
Location: Hell
Occupation: Stop the bad guys
Age: 92
In-game name: Vito Scaletta

 
#6 Posted at 2012-02-11 22:05        
     
No problem, happy to help :)


Author Message


Posts: 48
Rank:


Level: Member

Country: nz
Location:
Occupation:
Age:
In-game name:

 
#7 Posted at 2012-10-28 05:19        
     
hi i have a problem in the JSRS mod ... ok so i start the game up and when all the ticks have finished it comes up with a note saying: Addon' JSRS_Distance' requires addon 'extended_EventHandlers' now when ai or anything are shooting from far away there is no noise and therefore the JSRS notice can you help me ?


Author Message


Posts: 20257
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#8 Posted at 2012-10-28 10:46        
     
You do not have installed the required addons, they are listed on the downloadpage.

Visit my family webshop desteigerhoutshop.nl.

Author Message


Posts: 67
Rank:


Level: Member

Country: it
Location: Cagliari
Occupation: kill everything in my sights
Age: 22
In-game name: =HH= FROST

 
#9 Posted at 2012-11-07 23:54        
     
The string "Requires addon 'extended_EventHandlers'" indicates that you haven't enabled the CBA, try again with this on and you'll see that you will not have errors *THUMBS UP*